What's New

New updates and improvements to Jumpstart Pro

← Back

Ruby 3.0

Update
Now that Ruby 3.0 has been out for a while without any issues, we've updated Jumpstart Pro to use Ruby 3.0 by default!
© 2022 Jumpstart Pro by GoRails, LLC